<?xml version="1.0" encoding="gb2312"?>
<ArcYuvSnAlgoConfig>
    <!--ArcSoft YUVSN-->
    <INTENSITY value="30"/><!--Range is [0,100], default is 30.-->
    <LIGHTINTENSITY value="0"/><!--Range is [0,100], default is 0-->
    <SATURATION value="50"/><!--Range is [0,100], default is 50-->
    <SHARPEN value="0"/><!--Range is [0,100], default is 0.-->
    <YREPROC value="50"/><!--Range is [0,100], default is 15-->
    <UVREPROC value="75"/><!--Range is [0,100], default is 15-->
</ArcYuvSnAlgoConfig>